.mobile_list{
    display: none;
}
.pc_list{
    display: block;
}
@media screen and (max-width: 999px){
    .mobile_list{
        display: block;
        color: #FFF;
    }
    .pc_list{
        display: none;
    }
    .prod-list{
        max-width:auto;
    }
    body,.gray-header,.prod-list{
        width: 100%;
        min-width:auto;
    }
    .gray-header .logo{
        position:static;
        margin:auto;
        display:block;
    }
    .gray-header .userAction{
        float:none;
        margin-top: 0px;
    }
    .gray-header .nav{
        padding-left: 0px;
        text-align: center;
    }
    .list_social{
        text-align: center;
        margin-top: 0px;
    }
    .list_social,.userInfo{
        float:none;
        text-align: center;
    }
    .gray-header .userAction .userInfo .search-wrap{
        padding-left:0px;
    }
    .gray-header .userAction .userInfo .search-wrap .input-wrap{
        position: static;
    }
    .gray-title{
        margin-top: 0px;
    }
}